Subject: git svn dcommit error 1

From: Kendall Shaw <[email-masked]>
Date: Fri, 23 May 2014 09:09:42 -0700

I have made a couple of commits. Then:

git svn rebase

For each of my modified files it says they need to be updated. This is 
probably wrong, but I decided it meant that I should commit. So:

git add ...
git commit ...
git svn dcommit

The dcommit reports error 1. I see that subversion was not updated.

I read an article about using git reset and then continuing from before 
the error. But, I made a couple of commits. So, what does this mean? Do 
I save off copies of the different commits and reapply them manually 
after resetting?

What should I do at this point?

Kendall